.csvpresenter table {
	border-collapse: collapse;
	border: 1px solid black;
}

.csvpresenter table td {
	white-space: nowrap;
	font-size: 12px;
}

.csvpresenter table thead td {
	text-align: center;
}
.csvpresenter table thead td a {
	color: black;
	text-decoration: underline;
}
.csvpresenter table thead tr:first-child td, table tfoot td {
	font-weight: bold;
}

.csvpresenter .buttons {
	position: relative;
	margin: 10px 0px;
}

.csvpresenter .buttons .guideinfo {
	position: absolute;
	top: 50px;
	display: none;
	margin: 0px 15px;
	padding: 5px;

	white-space:pre-line;
	font-size: 12px;

	border: 1px solid black;
	background-color: rgb(220, 220, 220);
}

.csvpresenter table > * {border: 1px solid black}

.csvpresenter table thead tr.even td, table tfoot tr.even td {
	background-color: rgb(220, 220, 220);
}
.csvpresenter table thead tr.odd td, table tfoot tr.odd td {
	background-color: rgb(238, 238, 238);
}

.csvpresenter table tbody tr.even td {
	background-color: rgb(242,242,242);
}
.csvpresenter table tbody tr.odd td {
	background-color: rgb(255,255,255);
}